跳转到主要内容
GET
/
plugins
/
video
/
tasks
/
{uuid}
cURL
curl --request GET \
  --url https://www.jenius.cn/api/plugins/video/tasks/{uuid} \
  --header 'Authorization: Bearer <token>'
{
  "code": 123,
  "message": "<string>",
  "data": {
    "id": 123,
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "scene": "celebrity",
    "status": "created",
    "price": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "video_url": "<string>",
    "error_msg": "<string>",
    "completed_at": "2023-11-07T05:31:56Z"
  }
}

授权

Authorization
string
header
必填
  • 使用 Bearer Token 进行身份验证。
  • 请在请求头中添加 Authorization: Bearer API_key, 用于验证账户信息,可在账户管理>接口密钥 中查看。

路径参数

uuid
string<uuid>
必填

任务唯一标识符

响应

200 - application/json

任务详情获取成功

code
integer
必填

响应状态码

示例:

200

message
string
必填

响应消息

示例:

"创建视频任务成功"

data
object
必填